

/*.form_container .aaa{
	margin-left: 27px !important;
}*/
.md-modal {
	position: fixed;
	top: 45%;
	left: 50%;
	width: 50%;
	max-width: 224px;
	min-width: 193px;
	padding-bottom: 2rem;
	z-index: 2000;
	visibility:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility:visible;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 1;
	background: rgba(143,27,15,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #fff;
	background: #59B8AE;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
	height: 170px;
	border-radius: 8px;
}

.md-content h3 {
	margin: 0;
	padding: 0.5rem;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 300;
	opacity: 0.8;
	background: rgba(0,0,0,0.1);
	border-radius: 3px 3px 0 0;
}



.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 1.6rem;
	margin-bottom: 20px;
}



/* Effect 11: Super scaled */
.md-effect-11 .md-content {
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	transform: scale(2);
	opacity:1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show.md-effect-11 .md-content {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.name,.phone,.course{
	font-size: 12px;
	display: block;
	width: 80%;
	margin: 0 auto;
	margin-bottom: 10px;
	text-align: center;
}
.form_container{
	margin-top: 5%;
	width: 100%;
	height: 240px;
	margin-left: 0px;
}
.name input,.phone input,.course input{
	border: 1px solid antiquewhite;
	width: 50%;
	margin-left: 5px;
	padding-left: 5px;
	color: #949393;
	font-size: 12px;
}
.sq{
	padding: 0.5rem 2rem;
	border: none;
	background:#FD7978;
	color: #fff;
	font-family: 'Lato', Calibri, Arial, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	display: block;
	border-radius: 6px;
	margin: 0 auto;
	margin-top: 1.4rem;
}
.sq:hover{
	background-color:#f08686;
}
































@media screen and (max-width: 32em) {
	body { font-size: 75%; }
}